Get a release rehearsal's findings
What a rehearsal build checked for each store, blocking findings first. A rehearsal (`rehearsal: true` on `POST /v1/projects/{project_id}/builds`) signs and checks every store submission and submits nothing. Empty for a build that is not a rehearsal or has not reached its store checks.
Operation ID
get_build_rehearsalWhat a rehearsal build checked for each store, blocking findings first. A rehearsal (rehearsal: true on POST /v1/projects/{project_id}/builds) signs and checks every store submission and submits nothing. Empty for a build that is not a rehearsal or has not reached its store checks.
Authorization
bearer_auth AuthorizationBearer <token>
In: header
Path Parameters
build_id*string
Build ID
Response Body
application/json
application/json
curl -X GET "https://example.com/v1/builds/string/rehearsal"{ "build_id": "string", "checks": [ { "code": "string", "console_url": "string", "detail": "string", "level": "ok", "remembered": true, "store": "google_play", "title": "string" } ], "stores": [ "google_play" ]}